## tftp-proxy 1.0.0

=== debian/changelog ===
tftp-proxy (1.0.0-1) unstable; urgency=medium

  * Initial release. Closes: #1063829

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 13 Feb 2024 19:31:52 +0100
