=== debian/control ===
Source: tftp-proxy
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://github.com/openfibernet/tftp-proxy
Standards-Version: 4.6.2
Vcs-Browser: https://git.in-ulm.de/cbiedl/tftp-proxy
Vcs-Git: https://git.in-ulm.de/cbiedl/tftp-proxy.git
Testsuite: autopkgtest-pkg-go
Build-Depends: debhelper-compat (= 13),
    dh-golang,
    golang-github-pin-tftp-dev,
    golang-go,
    scdoc,
Priority: optional
Rules-Requires-Root: no
Section: utils
XS-Go-Import-Path: github.com/openfibernet/tftp-proxy

Package: tftp-proxy
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Built-Using:
    ${misc:Built-Using},
Static-Built-Using:
    ${misc:Static-Built-Using},
Description: TFTP server that request files not found from an HTTP backend
 This program is basically a minimalistic TFTP server. As an extra
 however, it will forward request that cannot be served to an
 configurable HTTP backend.
 .
 This is useful in a network where the actual TFTP server is relatively
 far away: Due to the simple design of TFTP, already 40ms of latency
 result in a very poor performance, tftp-proxy can shortcut that to
 network speed.
 .
 Additionally, the requests may be directed to a caching HTTP server.
