=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_installman:
	scdoc <debian/tftp-proxy.scd >debian/tftp-proxy.8
	dh_installman
