=== debian/watch ===

version=4
opts="searchmode=plain,filenamemangle=s/$/.tar.gz/" \
    https://api.github.com/repos/openfibernet/@PACKAGE@/releases \
        https://api.github.com/repos/openfibernet/@PACKAGE@/tarball/v([0-9][.0-9]*)
